<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>step project</title>
    <link rel="stylesheet" href="../html-css/font-awesome/css/font-awesome.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700;900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/glide.core.css">
    <link rel="stylesheet" href="css/glide.theme.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<section class="head-section">
    <header class="head-zone">
        <div class="container fix-head">
            <div class="logo">
                <div class="company-logo"><span>H</span></div>
                <a class="company-logo-name" href="#">the<span class="blue-text">Ham</span></a>
            </div>
            <nav class="nav-bar">
                <a class="nav-bar-link" href="#">home</a>
                <a class="nav-bar-link" href="#">about</a>
                <a class="nav-bar-link" href="#">blog</a>
                <a class="nav-bar-link" href="#">skills</a>
                <a class="nav-bar-link" href="#">service</a>
                <a class="nav-bar-link" href="#">work</a>
                <a class="nav-bar-link" href="#">testimonials</a>
                <a href="#"><i class="favicon fa fas fa-search"></i></a>
            </nav>
        </div>
    </header>
    <div class="head-info container">
        <p class="head-info-title-1">The Ham is <span class="blue-text-uppercase">Wordpress theme</span></p>
        <p class="head-info-title-2">we are creative</p>
        <p class="head-info-title-3">Just Buy And Enjoy These Awesome Features</p>
        <div class="buttons">
            <button class="btn-green">EXPLORE NOW</button>
            <button class="btn-blue">purchase now</button>
        </div>
    </div>
</section>
<section class="four-imgs-section">
    <div class="four-imgs-item">
        <img src="img/section-two/imgs%20-1.png" alt="four-imgs-section">
        <p class="bg-text">Different theme option</p>
    </div>
    <div class="four-imgs-item">
        <img src="img/section-two/imgs-2.png" alt="four-imgs-section">
        <p class="bg-text">fully customizable</p>
    </div>
    <div class="four-imgs-item">
        <img src="img/section-two/imgs-3.png" alt="four-imgs-section">
        <p class="bg-text">unlimited support</p>
    </div>
    <div class="four-imgs-item">
        <img src="img/section-two/imgs-4.png" alt="four-imgs-section">
        <p class="bg-text">responsive all device</p>
    </div>
</section>
<section class="services-section container">
    <h3 class="services-section-title">Our Services</h3>
    <div class="services-tabs">
        <ul class="services-list">
            <li class="services-title active-title">Web Design</li>
            <li class="services-title">Graphic Design</li>
            <li class="services-title">Online Support</li>
            <li class="services-title">App Design</li>
            <li class="services-title">Online Marketing</li>
            <li class="services-title">Seo Service</li>
        </ul>
        <ul class="services-list-content">
            <li class="list-content-item active-item" id = "Web Design">
                <img src="img/section3-services/web-design.png" alt="list-content-item">
                <p class="list-content-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid
                    aspernatur consequatur debitis deleniti doloribus ducimus eaque earum est excepturi, explicabo fuga
                    hic illo labore, laboriosam magnam minus nam nemo neque nostrum, nulla quam quisquam rem similique
                    suscipit ullam unde voluptate voluptates. Aliquid modi nam sapiente. Aspernatur facilis
                    necessitatibus rem temporibus!</p>
            </li>
            <li class="list-content-item" id = "Graphic Design">
                <img src="img/section3-services/graphic-design.png" alt="list-content-item">
                <p class="list-content-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. A aperiam
                    architecto, aut consectetur debitis dignissimos eligendi in inventore, itaque nulla perferendis
                    perspiciatis sint vero voluptatibus?</p>
            </li>
            <li class="list-content-item" id = "Online Support">
                <img src="img/section3-services/online-support.png" alt="list-content-item">
                <p class="list-content-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur aut
                    culpa cum, dolore dolores ducimus eius eos excepturi fugit, incidunt molestias nam necessitatibus
                    nulla placeat qui ratione reprehenderit, repudiandae tenetur.</p>
            </li>
            <li class="list-content-item" id = "App Design">
                <img src="img/section3-services/app-design.png" alt="list-content-item">
                <p class="list-content-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Atque nisi nulla
                    numquam obcaecati voluptas. Aliquid eaque iste nesciunt pariatur perspiciatis sed similique
                    veritatis voluptates. Ab adipisci aut delectus dolorum earum enim ex explicabo maxime, molestias non
                    rem repellendus rerum saepe sit voluptatum! Accusantium ea inventore modi odio, porro quae
                    repellendus reprehenderit sequi sunt tempore. Architecto error explicabo odit perspiciatis
                    praesentium saepe voluptatum! Ab, et, laborum?</p>
            </li>
            <li class="list-content-item" id = "Online Marketing">
                <img src="img/section3-services/online-marketing.jpeg" alt="list-content-item">
                <p class="list-content-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam debitis
                    doloremque ipsa quae voluptatem. Animi cupiditate excepturi, expedita fuga nemo officia, officiis
                    pariatur praesentium quas repudiandae, sed sit temporibus. Architecto assumenda delectus eligendi
                    excepturi exercitationem in magnam maxime omnis. Doloribus inventore laudantium molestias nihil
                    nostrum.</p>
            </li>
            <li class="list-content-item" id = "Seo Service">
                <img src="img/section3-services/seo.jpg" alt="list-content-item">
                <p class="list-content-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci
                    doloribus ea enim excepturi fugiat hic ipsa labore maxime neque odio optio placeat repudiandae
                    similique sit tenetur, veritatis vero voluptas voluptatibus.</p>
            </li>
        </ul>
    </div>
</section>
<section class="services-after-section">
    <div class="container install-services">
        <p class="install-services-title-1">Everything is ready. just buy and install now</p>
        <p class="install-services-title-2">Smooth reliable, responsive ready, perfect portfolio, unique bl</p>
        <button class="btn-green">purchase now</button>
    </div>
</section>
<section class="amazing-work-section container">
    <h3 class="amazing-work-name">Our Amazing Work</h3>
    <div class="line"></div>
    <div class="line-2"></div>
    <ul class="amazing-work-list">
        <li class="amazing-work-title amazing-active-title">All</li>
        <li class="amazing-work-title">Graphic Design</li>
        <li class="amazing-work-title">Web Design</li>
        <li class="amazing-work-title">Landing Pages</li>
        <li class="amazing-work-title">Wordpress</li>
    </ul>
    <div class="bloks">
        <div class="img-open container">
            <div class="img-open-item img-open-item-1 all active" data-name="Graphic Design" data-all = "All">
                <div class="img-open-item-hidden">
                    <div class="circles-hover">
                        <div class="amazing-work-circles amazing-work-circle-1"></div>
                        <div class="amazing-work-circles amazing-work-circle-2"></div>
                    </div>
                    <p class="creative-design-title">creative design</p>
                    <p class="creative-design-subtitle">Graphic Design</p>
                </div>
            </div>
            <div class="img-open-item img-open-item-2 all active" data-name="Graphic Design" data-all = "All">
                <div class="img-open-item-hidden">
                    <div class="circles-hover">
                        <div class="amazing-work-circles amazing-work-circle-1"></div>
                        <div class="amazing-work-circles amazing-work-circle-2"></div>
                    </div>
                    <p class="creative-design-title">creative design</p>
                    <p class="creative-design-subtitle">Graphic Design</p>
                </div>
            </div>
            <div class="img-open-item img-open-item-3 all active" data-name="Graphic Design" data-all = "All">
                <div class="img-open-item-hidden">
                    <div class="circles-hover">
                        <div class="amazing-work-circles amazing-work-circle-1"></div>
                        <div class="amazing-work-circles amazing-work-circle-2"></div>
                    </div>
                    <p class="creative-design-title">creative design</p>
                    <p class="creative-design-subtitle">Graphic Design</p>
                </div>
            </div>
            <div class="img-open-item img-open-item-4 all active" data-name="Web Design" data-all = "All">
                <div class="img-open-item-hidden">
                    <div class="circles-hover">
                        <div class="amazing-work-circles amazing-work-circle-1"></div>
                        <div class="amazing-work-circles amazing-work-circle-2"></div>
                    </div>
                    <p class="creative-design-title">creative design</p>
                    <p class="creative-design-subtitle">Web Design</p>
                </div>
            </div>
            <div class="img-open-item img-open-item-5 all active" data-name="Web Design" data-all = "All">
                <div class="img-open-item-hidden">
                    <div class="circles-hover">
                        <div class="amazing-work-circles amazing-work-circle-1"></div>
                        <div class="amazing-work-circles amazing-work-circle-2"></div>
                    </div>
                    <p class="creative-design-title">creative design</p>
                    <p class="creative-design-subtitle">Web Design</p>
                </div>
            </div>
            <div class="img-open-item img-open-item-6 all active" data-name="Wordpress" data-all = "All">
                <div class="img-open-item-hidden">
                    <div class="circles-hover">
                        <div class="amazing-work-circles amazing-work-circle-1"></div>
                        <div class="amazing-work-circles amazing-work-circle-2"></div>
                    </div>
                    <p class="creative-design-title">creative design</p>
                    <p class="creative-design-subtitle">Wordpress</p>
                </div>
            </div>
            <div class="img-open-item img-open-item-7 all active" data-name="Graphic Design" data-all = "All">
                <div class="img-open-item-hidden">
                    <div class="circles-hover">
                        <div class="amazing-work-circles amazing-work-circle-1"></div>
                        <div class="amazing-work-circles amazing-work-circle-2"></div>
                    </div>
                    <p class="creative-design-title">creative design</p>
                    <p class="creative-design-subtitle">Graphic Design</p>
                </div>
            </div>
            <div class="img-open-item img-open-item-8 all active" data-name="Landing Pages" data-all = "All">
                <div class="img-open-item-hidden">
                    <div class="circles-hover">
                        <div class="amazing-work-circles amazing-work-circle-1"></div>
                        <div class="amazing-work-circles amazing-work-circle-2"></div>
                    </div>
                    <p class="creative-design-title">creative design</p>
                    <p class="creative-design-subtitle">Landing Pages</p>
                </div>
            </div>
            <div class="img-open-item img-open-item-9 all active" data-name="Graphic Design" data-all = "All">
                <div class="img-open-item-hidden">
                    <div class="circles-hover">
                        <div class="amazing-work-circles amazing-work-circle-1"></div>
                        <div class="amazing-work-circles amazing-work-circle-2"></div>
                    </div>
                    <p class="creative-design-title">creative design</p>
                    <p class="creative-design-subtitle">Graphic Design</p>
                </div>
            </div>
            <div class="img-open-item img-open-item-10 all active" data-name="Landing Pages" data-all = "All">
                <div class="img-open-item-hidden">
                    <div class="circles-hover">
                        <div class="amazing-work-circles amazing-work-circle-1"></div>
                        <div class="amazing-work-circles amazing-work-circle-2"></div>
                    </div>
                    <p class="creative-design-title">creative design</p>
                    <p class="creative-design-subtitle">Landing Pages</p>
                </div>
            </div>
            <div class="img-open-item img-open-item-11 all active" data-name="Web Design" data-all = "All">
                <div class="img-open-item-hidden">
                    <div class="circles-hover">
                        <div class="amazing-work-circles amazing-work-circle-1"></div>
                        <div class="amazing-work-circles amazing-work-circle-2"></div>
                    </div>
                    <p class="creative-design-title">creative design</p>
                    <p class="creative-design-subtitle">Web Design</p>
                </div>
            </div>
            <div class="img-open-item img-open-item-12 all active" data-name="Wordpress" data-all = "All">
                <div class="img-open-item-hidden">
                    <div class="circles-hover">
                        <div class="amazing-work-circles amazing-work-circle-1"></div>
                        <div class="amazing-work-circles amazing-work-circle-2"></div>
                    </div>
                    <p class="creative-design-title">creative design</p>
                    <p class="creative-design-subtitle">Wordpress</p>
                </div>
            </div>
            <div class="img-closed-item img-closed-item-13 all" data-name="Graphic Design" data-all = "All">
                <div class="img-open-item-hidden">
                    <div class="circles-hover">
                        <div class="amazing-work-circles amazing-work-circle-1"></div>
                        <div class="amazing-work-circles amazing-work-circle-2"></div>
                    </div>
                    <p class="creative-design-title">creative design</p>
                    <p class="creative-design-subtitle">Graphic Design</p>
                </div>
            </div>
            <div class="img-closed-item img-closed-item-14 all" data-name="Graphic Design" data-all = "All">
                <div class="img-open-item-hidden">
                    <div class="circles-hover">
                        <div class="amazing-work-circles amazing-work-circle-1"></div>
                        <div class="amazing-work-circles amazing-work-circle-2"></div>
                    </div>
                    <p class="creative-design-title">creative design</p>
                    <p class="creative-design-subtitle">Graphic Design</p>
                </div>
            </div>
            <div class="img-closed-item img-closed-item-15 all" data-name="Graphic Design" data-all = "All">
                <div class="img-open-item-hidden">
                    <div class="circles-hover">
                        <div class="amazing-work-circles amazing-work-circle-1"></div>
                        <div class="amazing-work-circles amazing-work-circle-2"></div>
                    </div>
                    <p class="creative-design-title">creative design</p>
                    <p class="creative-design-subtitle">Graphic Design</p>
                </div>
            </div>
            <div class="img-closed-item img-closed-item-16 all" data-name="Web Design" data-all = "All">
                <div class="img-open-item-hidden">
                    <div class="circles-hover">
                        <div class="amazing-work-circles amazing-work-circle-1"></div>
                        <div class="amazing-work-circles amazing-work-circle-2"></div>
                    </div>
                    <p class="creative-design-title">creative design</p>
                    <p class="creative-design-subtitle">Web Design</p>
                </div>
            </div>
            <div class="img-closed-item img-closed-item-17 all" data-name="Web Design" data-all = "All">
                <div class="img-open-item-hidden">
                    <div class="circles-hover">
                        <div class="amazing-work-circles amazing-work-circle-1"></div>
                        <div class="amazing-work-circles amazing-work-circle-2"></div>
                    </div>
                    <p class="creative-design-title">creative design</p>
                    <p class="creative-design-subtitle">Web Design</p>
                </div>
            </div>
            <div class="img-closed-item img-closed-item-18 all" data-name="Wordpress" data-all = "All">
                <div class="img-open-item-hidden">
                    <div class="circles-hover">
                        <div class="amazing-work-circles amazing-work-circle-1"></div>
                        <div class="amazing-work-circles amazing-work-circle-2"></div>
                    </div>
                    <p class="creative-design-title">creative design</p>
                    <p class="creative-design-subtitle">Wordpress</p>
                </div>
            </div>
            <div class="img-closed-item img-closed-item-19 all" data-name="Wordpress" data-all = "All">
                <div class="img-open-item-hidden">
                    <div class="circles-hover">
                        <div class="amazing-work-circles amazing-work-circle-1"></div>
                        <div class="amazing-work-circles amazing-work-circle-2"></div>
                    </div>
                    <p class="creative-design-title">creative design</p>
                    <p class="creative-design-subtitle">Wordpress</p>
                </div>
            </div>
            <div class="img-closed-item img-closed-item-20 all" data-name="Wordpress" data-all = "All">
                <div class="img-open-item-hidden">
                    <div class="circles-hover">
                        <div class="amazing-work-circles amazing-work-circle-1"></div>
                        <div class="amazing-work-circles amazing-work-circle-2"></div>
                    </div>
                    <p class="creative-design-title">creative design</p>
                    <p class="creative-design-subtitle">Wordpress</p>
                </div>
            </div>
            <div class="img-closed-item img-closed-item-21 all" data-name="Wordpress" data-all = "All">
                <div class="img-open-item-hidden">
                    <div class="circles-hover">
                        <div class="amazing-work-circles amazing-work-circle-1"></div>
                        <div class="amazing-work-circles amazing-work-circle-2"></div>
                    </div>
                    <p class="creative-design-title">creative design</p>
                    <p class="creative-design-subtitle">Wordpress</p>
                </div>
            </div>
            <div class="img-closed-item img-closed-item-22 all" data-name="Wordpress" data-all = "All">
                <div class="img-open-item-hidden">
                    <div class="circles-hover">
                        <div class="amazing-work-circles amazing-work-circle-1"></div>
                        <div class="amazing-work-circles amazing-work-circle-2"></div>
                    </div>
                    <p class="creative-design-title">creative design</p>
                    <p class="creative-design-subtitle">Wordpress</p>
                </div>
            </div>
            <div class="img-closed-item img-closed-item-23 all" data-name="Wordpress" data-all = "All">
                <div class="img-open-item-hidden">
                    <div class="circles-hover">
                        <div class="amazing-work-circles amazing-work-circle-1"></div>
                        <div class="amazing-work-circles amazing-work-circle-2"></div>
                    </div>
                    <p class="creative-design-title">creative design</p>
                    <p class="creative-design-subtitle">Wordpress</p>
                </div>
            </div>
            <div class="img-closed-item img-closed-item-24 all" data-name="Web Design" data-all = "All">
                <div class="img-open-item-hidden">
                    <div class="circles-hover">
                        <div class="amazing-work-circles amazing-work-circle-1"></div>
                        <div class="amazing-work-circles amazing-work-circle-2"></div>
                    </div>
                    <p class="creative-design-title">creative design</p>
                    <p class="creative-design-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <button class="load-more">&#10010 Load More</button>
    </div>
</section>
<section class="news-section container">
    <h3 class="news-name">Breaking News</h3>
    <div class="breaking-news-wrapper">
        <a href = "#" class="breaking-news-item">
            <div class="position-for-data">
                <img src="img/breaking-news/breaking-news-img-1.png" alt="img-breaking-news">
                <p class="data num">12<span class="month">Feb</span></p>
                <p class="news-item-name">Amazing Image Post</p>
                <div>
                    <p class="by-admin">By admin</p>
                    <p class="comment">2 comment</p>
                </div>
            </div>
        </a>
        <a href = "#" class="breaking-news-item">
            <div class="position-for-data">
                <img src="img/breaking-news/breaking-news-img-2.png" alt="img-breaking-news">
                <p class="data num">12<span class="month">Feb</span></p>
                <p class="news-item-name">Amazing Image Post</p>
                <div>
                    <span class="by-admin">By admin</span>
                    <span class="comment">14 comment</span>
                </div>
            </div>
        </a>
        <a href = "#" class="breaking-news-item">
            <div class="position-for-data">
                <img src="img/breaking-news/breaking-news-img-3.png" alt="img-breaking-news">
                <p class="data num">14<span class="month">Feb</span></p>
                <p class="news-item-name">Amazing Image Post</p>
                <div>
                    <span class="by-admin">By admin</span>
                    <span class="comment">25 comment</span>
                </div>
            </div>
        </a>
        <a href = "#" class="breaking-news-item">
            <div class="position-for-data">
                <img src="img/breaking-news/breaking-news-img-4.png" alt="img-breaking-news">
                <p class="data num">15<span class="month">Feb</span></p>
                <p class="news-item-name">Amazing Image Post</p>
                <div>
                    <span class="by-admin">By admin</span>
                    <span class="comment">3 comment</span>
                </div>
            </div>
        </a>
        <a href = "#"  class="breaking-news-item">
            <div class="position-for-data">
                <img src="img/breaking-news/breaking-news-img-5.png" alt="img-breaking-news">
                <p class="data num">17<span class="month">Feb</span></p>
                <p class="news-item-name">Amazing Image Post</p>
                <div>
                    <span class="by-admin">By admin</span>
                    <span class="comment">12 comment</span>
                </div>
            </div>
        </a>
        <a href = "#" class="breaking-news-item">
            <div class="position-for-data">
                <img src="img/breaking-news/breaking-news-img-6.png" alt="img-breaking-news">
                <p class="data num">18<span class="month">Feb</span></p>
                <p class="news-item-name">Amazing Image Post</p>
                <div>
                    <span class="by-admin">By admin</span>
                    <span class="comment">17 comment</span>
                </div>
            </div>
        </a>
        <a href = "#" class="breaking-news-item">
            <div class="position-for-data">
                <img src="img/breaking-news/breaking-news-img-7.png" alt="img-breaking-news">
                <p class="data num">19<span class="month">Feb</span></p>
                <p class="news-item-name">Amazing Image Post</p>
                <div>
                    <span class="by-admin">By admin</span>
                    <span class="comment">5 comment</span>
                </div>
            </div>
        </a>
        <a href = "#" class="breaking-news-item">
            <div class="position-for-data">
                <img src="img/breaking-news/breaking-news-img-8.png" alt="img-breaking-news">
                <p class="data num">22<span class="month">Feb</span></p>
                <p class="news-item-name">Amazing Image Post</p>
                <div>
                    <span class="by-admin">By admin</span>
                    <span class="comment">24 comment</span>
                </div>
            </div>
        </a>
    </div>
</section>
<section class="people-say-section">
    <h3 class="people-say-title">What People Say About theHam</h3>
    <img src="img/people-say-quotes.png" alt="quotes">

    <div class="glide container">
        <div class="glide__track" data-glide-el="track">
            <ul class="glide__slides">
                <li class="glide__slide glide-item">
                    <p class="people-say-meaning">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut,
                        consectetur dolorem eos ipsa, itaque iusto nesciunt odit perferendis perspiciatis, provident
                        quasi quis ratione sapiente totam!</p>
                    <p class=people-say-name>Hasan Ali</p>
                    <p class="people-say-profession">UX Designer</p>
                    <img src="img/people-say-img-1.jpg" srcset = "img/people-say-img-1@2x%20(1).jpg 2x, img/people-say-img-1@3x.jpg 3x" alt="people-say-img">
                </li>
                <li class="glide__slide glide-item">
                    <p class="people-say-meaning">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad amet
                        animi consequuntur debitis dolores eius illum in minus molestias necessitatibus nobis odio
                        pariatur reprehenderit, sapiente tempora ullam voluptas!</p>
                    <p class=people-say-name>Olivia Marks</p>
                    <p class="people-say-profession">Content maker</p>
                    <img src="img/people-say-2.png" alt="people-say-img">
                </li>
                <li class="glide__slide glide-item">
                    <p class="people-say-meaning">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur
                        consequuntur dignissimos dolores ducimus exercitationem sequi similique suscipit tempore.
                        Accusantium adipisci aliquam beatae facilis maiores minus possimus soluta suscipit velit
                        vitae!</p>
                    <p class=people-say-name>Jessika Smith</p>
                    <p class="people-say-profession">Web Designer</p>
                    <img src="img/people-say-3.png" alt="people-say-img">
                </li>
                <li class="glide__slide glide-item">
                    <p class="people-say-meaning">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam amet
                        animi aperiam blanditiis dicta dolorum ex fuga incidunt inventore, itaque iure modi nisi nulla
                        odio optio, qui quia sapiente sit soluta temporibus unde vel vero? Debitis eos excepturi ipsam
                        magnam, quisquam quod repudiandae rerum velit.</p>
                    <p class=people-say-name>Mikle Stone</p>
                    <p class="people-say-profession">Web Developer</p>
                    <img src="img/people-say-4.png" alt="people-say-img">
                </li>
            </ul>
        </div>
        <div class="glide__arrows" data-glide-el="controls">
            <button class="glide__arrow glide__arrow--left arrow-left" data-glide-dir="<"></button>
            <div class="glide__bullets" data-glide-el="controls[nav]">
                <button class="glide__bullet custom-bullet" data-glide-dir="=0">
                    <img src="img/people-say-1.png" alt="people-say-img">
                </button>
                <button class="glide__bullet custom-bullet" data-glide-dir="=1">
                    <img src="img/people-say-2.png" alt="people-say-img">
                </button>
                <button class="glide__bullet custom-bullet" data-glide-dir="=2">
                    <img src="img/people-say-3.png" alt="people-say-img">
                </button>
                <button class="glide__bullet custom-bullet" data-glide-dir="=3">
                    <img src="img/people-say-4.png" alt="people-say-img">
                </button>
            </div>
            <button class="glide__arrow glide__arrow--right arrow-right" data-glide-dir=">"></button>
        </div>
    </div>
</section>
<footer class="footer-zone">
    <div class="container">
        <p>&copy; Copyright 2015 <span class="blue-text">theHam</span><span class = "footer-text">All Rights Reserved</span></p>
    </div>
</footer>

<script src="https://cdn.jsdelivr.net/npm/@glidejs/glide"></script>
<script src="js/index.js"></script>


</body>
</html>